AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: GPL-3.0-only
SourceCode: https://patrice.asgardius.company/gitea/asgardius/s3manager
IssueTracker: https://patrice.asgardius.company/gitea/asgardius/s3manager/issues

AutoName: S3 Manager

RepoType: git
Repo: https://patrice.asgardius.company/gitea/asgardius/s3manager.git

Builds:
  - versionName: 0.1.16
    versionCode: 18
    commit: ba764121c7d0ff00e859fc5d60549d44e6d82c09
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.17
    versionCode: 19
    commit: 2822f299f1e79b07b4d865d30bd76f65be196eda
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.18
    versionCode: 20
    commit: 5cf91a5d7d5fc88adde827e65bae4c7e91f1afb1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.21
    versionCode: 23
    commit: 66d57962699bf9b1742d6cd57e013d4583778e87
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.24
    versionCode: 26
    commit: 1668c84570db3a2a529968de7823ad3c02967202
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.25
    versionCode: 27
    commit: 4adc3c5a7a108533dc9c517a97105d0b1f406ec7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.30
    versionCode: 33
    commit: 1052330a23d165aaa695f8b03dc5d608cf999494
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 36
    commit: db5f75b0b2b1c0e0a32244b753a2107fc7f00cc1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.2
    versionCode: 37
    commit: 5e4d4ca789b8500439b872e23af11622169403dc
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.3
    versionCode: 38
    commit: 5899d333fe404ab00a510e2f9a24d1b0cb73d991
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 39
    commit: 1e61324702981e1c9cfc456d1e56295169a5ea11
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.1
    versionCode: 40
    commit: c1c9aee8e389032504ff62757da5acd46c5d5128
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.2
    versionCode: 41
    commit: 260c5d439035729c3e2c810dcc3f0529a64252e8
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.3
    versionCode: 42
    commit: 22dc38ddefd90a03b11d51f9d44a31d3badb1ca9
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.4
    versionCode: 43
    commit: 4f272ae1997939537463c73783a4e2235a733543
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.5
    versionCode: 44
    commit: 6526002a9bd78db956030fc10041534f3770e7dc
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.6
    versionCode: 45
    commit: 424caf8b87651289acc892e681c0f84f34169f28
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 46
    commit: 7da7a1b5ec36aeff03037494ecb79b9760259a04
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 49
    commit: 1ac83482f414160179fd6fe979f843f34ad3c6d4
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.4
    versionCode: 50
    commit: e06bba66de7fe36ae1641474f16e53ff3bdee062
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 52
    commit: 8a0642e0fdbb8530b63e294117cf75b072521528
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 58
    commit: 79806b9bb236d487d04f9147523f0daf833ae197
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.1
    versionCode: 59
    commit: 3e67badeb2de254a58e3543d650bcbb416f675eb
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.2
    versionCode: 60
    commit: 51b2f1f78332a08e823d4d5dd411073ed60134e4
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 62
    commit: 13e66645697cacbb7ce33711facdaf95aad09c03
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 63
    commit: cd4d17d4977f518580a188bfc2008d5278325fd1
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 64
    commit: 1f52b6048b702b1988ecef5fb71161cd03edca61
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.4
    versionCode: 65
    commit: aa95967473ae63baaea2d56e175021aeff4929d2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.5
    versionCode: 66
    commit: 8f2a33514b744477a1a926d9337005d25e911908
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.6
    versionCode: 68
    commit: 920c66f71da0afbca0567b29a6d5c6112fad9b4a
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.7.6
CurrentVersionCode: 68
